/* nav */
.navbar{
    background:#fff;
    border-bottom:#C0C8CE 1px solid;
    min-height:80px;
    /*overflow:hidden;*/
		padding:0 0;
		margin:0 0;
}
.navbar .container-fluid{
	margin:0 5%;
}
@media(min-width:768px){
.navbar .container-fluid{
	max-width:1170px;
	margin:0 auto;
}
}
.navbar a:link, .navbar a:active, .navbar a:visited{
    color:#2A353D !important;
		text-decoration:none;   
}
.navbar a:hover {
    color:#FE5000 !important;
}
.navbar-brand {
    background:url('/img/act-logo-circle.png') top left no-repeat;
    background-size:60px 60px;
    background-position:0 10px;
    min-height:80px;
    min-width:60px;
}
.navbar-right, .navbar-left {
    font-size:16px;
    padding-top:14px;
}
.navbar-inverse .navbar-toggle {
    border-color:#2A353D;
}
.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    border-color:#2A353D;
    background:#EFF1F3;
}
.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #2A353D;
}

.navbar-default .navbar-toggle {
	margin-top:16px;
  border-color: #2A353D;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: #EFF1F3;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #2A353D;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
	border:none;
}

.navbar-default .navbar-nav > li > a{
	color:#2A353D;
}
.dropdown ul{
	box-shadow:none;
}
@media(min-width:768px){
.dropdown ul{
	/*border:#C0C8CE 1px solid;*/
	border:none;
}
}
.dropdown li{
	padding:.35em 0;
	text-align:left;
}
.open a{
	background:none !important;
	width:100%;
	color:#2A353D;
}

.navTrial{
	padding:6px 12px;
	margin-top:-8px;
	border:#FE5000 1px solid;
	background:#FFF;
	color:#FE5000;
}
.navTrial:hover{
	background:#FFF;
}
.navPhone{
	font-family:'HelveticaNeueW01-65Medi',Helvetica,Arial,sans serif;
	padding-top:13px;
	color:#FE5000;
}
.navbar-nav > li > a {
    padding-top: 15px;
    padding-bottom: 0;
}
.navbar-nav > li.navPhone > a{
	padding-top:0 !important;
	color:#FE5000 !important;
}